Advanced Custom Fields: Table Field <= 1.1.12 - Stored Cross-Site Scripting (XSS)

Affects Plugin

fixed in version 1.1.13

References

URL https://security.dxw.com/advisories/xss-in-advanced-custom-fields-table-field-could-allow-authenticated-users-to-do-almost-anything-an-admin-user-can/

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 6828
Verified No
WPVDB ID 8589

Timeline

Publicly Published 2016-08-08 (almost 4 years ago)
Added 2016-08-12 (almost 4 years ago)
Last Updated 2019-11-01 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin